Changeset 2840


Ignore:
Timestamp:
Sep 17, 2012, 1:21:53 AM (9 years ago)
Author:
Peter
Message:

bump version to 0.9.1pre

Location:
branches/0.9-stable
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/0.9-stable/NEWS

    r2835 r2840  
    44
    55yat 0.9.x series from http://dev.thep.lu.se/yat/svn/branches/0.9-stable
     6
     7version 0.9.1 (released not yet)
     8
     9  A complete list of closed tickets can be found here [[br]]
     10  http://dev.thep.lu.se/yat/query?status=closed&milestone=yat+0.9.1
    611
    712version 0.9 (released 16 September 2012)
  • branches/0.9-stable/m4/version.m4

    r2832 r2840  
    2626m4_include([m4/my_version.m4])
    2727
    28 MY_VERSION_early([0], [9], [0], [false])
     28MY_VERSION_early([0], [9], [1], [true])
    2929
    3030# Library versioning (current:revision:age)
     
    7070# *Accidently, the libtool number was not updated for yat 0.5
    7171#
    72 m4_define([YAT_LT_VERSION_INFO], [6:0:0])
     72m4_define([YAT_LT_VERSION_INFO], [6:1:0])
Note: See TracChangeset for help on using the changeset viewer.